Issue 127137 - configure does not recognize Xcode 8
Summary: configure does not recognize Xcode 8
Status: RESOLVED FIXED
Alias: None
Product: Build Tools
Classification: Code
Component: configure (show other issues)
Version: 4.1.2
Hardware: Mac macOS 10.12
: P5 (lowest) Major (vote)
Target Milestone: 4.1.4
Assignee: Ariel Constenla-Haile
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-27 06:21 UTC by Ariel Constenla-Haile
Modified: 2017-02-04 21:10 UTC (History)
0 users

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---
arielch: 4.1.4_release_blocker+


Attachments
Patch for AOO413 (2.22 KB, patch)
2016-09-27 06:26 UTC, Ariel Constenla-Haile
no flags Details | Diff
Patch for trunk (2.19 KB, patch)
2016-09-27 06:27 UTC, Ariel Constenla-Haile
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-09-27 06:21:30 UTC
configure does not recognize the latest Xcode 8 for macOS Sierra.
Affected are trunk and branch AOO413

Mac-de-Ariel:~ ariel$ sw_vers 
ProductName:	Mac OS X
ProductVersion:	10.12
BuildVersion:	16A323

Mac-de-Ariel:~ ariel$ xcodebuild -version
Xcode 8.0
Build version 8A218a
Comment 1 Ariel Constenla-Haile 2016-09-27 06:26:29 UTC
Created attachment 85695 [details]
Patch for AOO413
Comment 2 Ariel Constenla-Haile 2016-09-27 06:27:15 UTC
Created attachment 85696 [details]
Patch for trunk
Comment 3 SVN Robot 2016-10-17 00:19:49 UTC
"arielch" committed SVN revision 1765198 into branches/AOO414:
i127137 - Better macOS SDK detection